	body {
		background:		transparent url(texture.jpg) repeat top left;		
		width:			70%;
		height:			100%;
	}
	
	#pinboard {
		width:			800px;
		height:			500px;
		position:		relative;	
		margin:			auto;
	}
	
	#pinboard ul {
		margin:			0;
		padding:		0;
		position:		relative;
		width:			800px;
		height:			500px;
	}
	
	#pinboard ul li {
		position:		absolute;
		top:			200px;
		left:			460px;
		display:		block;
		margin:			0;
		padding:		0;
		list-style:		none;
		background:		#fefefe;
		width:			300px;
		height:			300px;
		padding:		20px 20px 80px 20px;
		-webkit-box-shadow:		0px 0px 10px #000;
		-moz-box-shadow:		0px 0px 10px #000;
		-o-box-shadow:			0px 0px 10px #000;
		-ms-box-shadow:			0px 0px 10px #000;
		box-shadow:		0px 0px 10px #000;
		-webkit-transition:		0.2s -webkit-transform linear;
		-moz-transition:		0.2s -moz-transform linear;
		-ms-transition:			0.2s -ms-transform linear;
		-o-transition:			0.2s -o-transform linear;
		transition:		0.2s transform linear;		
	}
	
	.ui-draggable-dragging {
		-webkit-transform:		rotate(0deg) scale(1.6) !important;
		-moz-transform: 		rotate(0deg) scale(1.6) !important;	
		-ms-transform: 			rotate(0deg) scale(1.6) !important;	
		-o-transform: 			rotate(0deg) scale(1.6) !important;	
		transform:		rotate(0deg) scale(1.6) !important;		
		border-radius:10px;
	}
	
	#pinboard ul li img {
		border:			1px solid #ccc;

	}
	
	#pinboard ul li img:after {
 -moz-box-shadow: 		inset 0 0 10em #666;  
 -webkit-box-shadow: 	inset 0 0 10em #666;   
 -ms-box-shadow: 		inset 0 0 10em #666;
 -o-box-shadow: 		inset 0 0 10em #666;   
		box-shadow: 	inset 0 0 10em #666;
	}
	
	#pinboard ul li span {
		position:		absolute;
		bottom:			5px;
		left:			2px;
	}
	
	#instructions {
		position:		absolute;
		top:			10px;
		left:			-20px;
		width:			292px;
		padding:		100px 50px;
		background:		transparent url(notepad.png) no-repeat top left;
-webkit-transform:		rotate(-10deg) !important;
-moz-transform: 		rotate(-10deg) !important;	
-ms-transform: 			rotate(-10deg) !important;
-o-transform: 			rotate(-10deg) !important;
		transform:		rotate(-10deg) !important;		
		color:			#006;
		font-size:		1.2em;	
	}
	
	#instructions h1 {
		margin-bottom:	0;
		padding-bottom:	0;
	}
	
	#instructions p {
		margin-top:		0;
		padding-top:	0;
		margin-bottom:	10px;
	}
	
	a.actualise
	{
		display:block;
		margin-top:15px;
	}